* {
  margin: 0;
  padding: 0;
  border: 0;
}
ol,
ul {
  list-style: none;
}

input:focus{
	outline: none;
	border: 1px solid white;
}

body {
  /* background: url("../images/login_bg.png") no-repeat; 
  background-size: 100% 100%;*/
  background-attachment: fixed;
  font-family: PingFangSC-Regular;
  height: 100%;
  width: 100%;
}
.container {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: center;
}
.container:after {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.container .login-pc {
  position: relative;
}
.wrap {
  display: inline-block;
  vertical-align: middle;
  width: 416px;
  /* height: 530px; */
  position: relative;
  background: #ffffff;
  box-shadow: 0 15px 22px -5px rgba(40, 75, 96, 0.18);
  border-radius: 6px;
  width: 60%;
  min-width: 358px;
}
.wrap-h {
  height: 531px;
}
.main {
  /* position: absolute; */
  /* width: calc(100% - 172px);
  height: calc(100% - 70px);
  padding: 35px 86px; */
  padding: 3.3vh 4.5vw;
  width: calc(100% - 9vw);
  height: calc(100% - 6.6vh);
}

/* .login-qrcode {
   height:304px;
 }*/
/* .login-qrcode > div {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  text-align: center;
} */
.login-qrcode > div img {
  margin-bottom: 30px;
}
.login-qrcode > div span {
  display: block;
  margin-bottom: 11px;
}
.login-qrcode > div span.title {
  font-size: 16px;
  color: #34363e;
  letter-spacing: 0;
  line-height: 14px;
  font-weight: bold;
}
.login-qrcode > div span.title2 {
  font-size: 14px;
  color: #34363e;
  letter-spacing: 0;
  line-height: 14px;
}

/*语言切换下拉菜单*/
.language_switch {
  width: 250px;
  top: 24px;
}

.school_switch {
  width: 150px;
  top: 22px;
  font-size: 14px;
  color: #34363e;
  letter-spacing: 0;
  text-align: justify;
  line-height: 14px;
  display: inline-block;
}
.area_switch {
  width: 120px;
  left: 0;
  top: 14px;
}
.t_switch {
  height: 28px;
  position: absolute;
  text-align: right;
  cursor: pointer;
  border-radius: 3px;
  right: 36px;
  border-radius: 4px;
  font-size: 14px;
}
.t_switch_result {
  display: inline-block;
  padding: 5px 20px;
}
.t_switch_arrow {
  position: absolute;
  width: 0;
  height: 0;
  font-size: 0;
}
.language_switch_result {
  color: rgba(255, 255, 255, 0.5);
}
.language_switch_arrow {
  right: 10px;
  top: 12px;
  border: 6px solid;
  border-color: #fff transparent transparent;
}
.language_switch_list {
  margin-top: 10px;
}

.school_switch_arrow,
.area_switch_arrow {
  right: 5px;
  top: 9px;
  border: 6px solid;
  border-color: #34363e transparent transparent;
}
.school_switch_list {
  width: 105%;
  display: block;
  overflow: auto;
  text-align:left;
  border:1px solid;
  position:absolute;
  bottom:30px;
}
.area_switch_list {
  z-index: 99999;
  position: fixed;
}

.t_switch_list {
  padding: 5px 14px;
  background: #ffffff;
  box-shadow: 0 6px 6px -2px rgba(40, 75, 96, 0.18);
  border-radius: 4px;
}
.t_switch_list li {
  padding: 10px 15px;
  float: none;
}
.t_switch_list li:hover {
  background: rgba(12, 74, 249, 0.05);
}

.area_switch {
  width: 136px;
  top: 18px;
  font-size: 14px;
  color: #34363e;
  letter-spacing: 0;
  text-align: justify;
  line-height: 14px;
  position: relative !important;
  top: 0px;
  float: left;
  display: inline-block;
  cursor: pointer;
}

.area_switch_arrow {
  right: 10px;
  top: 15px;
  border: 6px solid;
  border-color: #868794 transparent transparent;
}
.area_switch_list {
  width: 338px;
    margin-top: 14px;
    position: fixed;
    border: 1px solid #ccc;
    z-index: 9999999;
    margin-left: -1px;
}

.area_switch_list li .areacode {
  position: absolute;
  right: 16px;
}

.area_switch_result {
  width: 113px;
  padding: 5px 0 5px 18px !important;
  margin-top: 6px;
  border-right: 1px solid #ccc;
}

.select-area {
  top: 50%;
  margin-top: -16px;
  position: absolute;
}
.select-area input {
  width: calc(100% - 152px);
  height: 32px;
  border: 0px solid #ccc;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075) !important;
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.075) !important;
}

.select-area .filters,
.select-area .filter-active {
  padding: 8px;
}

.select-area .filters span {
  margin: 3px;
  display: inline-block;
  cursor: pointer;
}

.select-area .filters span.active,
.select-area .filters span:hover {
  color: #cc0000;
}

.select-area .filter-active {
  position: relative;
  text-align: left;
  width: calc(100% - 28px);
  margin-bottom: 16px;
  right: 16px;
  left: 7px;
}

.select-area .filter-active div.left {
  min-width: 14px;
  float: left;
  background-color: #fff;
  height: 20px;
}

.select-area .filter-active div.right {
  margin-left: 20px;
  background-color: #ccc;
  height: 1px;
  margin-top: 6px;
}

.select-area .areas-list {
  width: 100%;
  height: 200px;
  overflow: auto;
  position: relative;
}

.tb_arrow {
  width: 0;
  height: 0;
  border-width: 0px 4px 4px;
  border-style: solid;
  margin: 48px auto;
  position: absolute;
}

.triangle_border_arrow-up {
  border-color: transparent transparent #ffffff;
  top: -13px;
  right: 45px;
}

/** footer **/
.container .footer {
  width: calc(100% - 64px);
  position: absolute;
  bottom: 0px;
  left: 0px;
  height: 58px;
  background: rgba(12, 74, 249, 0.05);
  border-radius: 0 0 6px 6px;
  border-radius: 0px 0px 6px 6px;
  display: flex;
  /* justify-content:center; */
  align-items: Center;
  padding: 0 32px;
  text-align: left;
}

.container .footer:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.container .footer .ways {
  display: inline-block;
  vertical-align: middle;
}
.container .footer .ways span {
  margin-right: 10px;
  cursor: pointer;
}
.device-switch {
  position: absolute;
  right: 8px;
  top: 8px;
  cursor: pointer;
}
.container .logo {
  text-align: left;
  width: 320px;
  height: 70px;
}
.container .logo img{
  text-align: left;
  max-width: 320px;
  max-height: 70px;
}
.container .methods {
  width: 100%;
  margin-top: 60px;
  text-align: right;
}

.container .methods > a {
  text-decoration: none;
  color: #34363e;
  cursor: pointer;
}
.container .methods > a:hover {
  color: #0c4af9;
}
.container .methods span {
  font-size: 14px;
  line-height: 14px;
}
.container .methods img {
  padding: 0px;
  margin: 0px;
  vertical-align: middle;
}

.container .form {
  /* min-height: 117px; */
  margin-top: 10px;
}
.container .btn {
  margin-top: 70px;
}
.container .btn .login-btn {
  width: 100%;
  height: 50px;
  background: #0c4af9;
  border-radius: 4px;
  display: block;
  color: #fff;
  text-align: center;
  line-height: 50px;
  font-size: 18px;
  text-decoration: none;
  letter-spacing: 12px;
}
.container .help {
	position: relative;
	clear: both;
	margin-top: 7px;
	height: 26px;
	float: right;
}

.container .help .fo-password {
  text-decoration: none;
  font-size: 14px;
  line-height: 26px;
  color: #0c4af9;
}
.container .help .fo-password:hover {
  color: #476bff;
}

.container .help .activation-account {
  text-decoration: none;
  font-size: 14px;
  line-height: 26px;
  color: #0c4af9;
}
.container .help .activation-account:hover {
  color: #476bff;
}

.container .help .remember-login-content {
  float: left;
}
.container .help .remember-login-content input[type="checkbox"] {
  width: 16px;
  height: 16px;
  position: absolute;
  opacity: 0;
  cursor: pointer;
  z-index: 2;
  font-size: initial;
}
.container .help .remember-login-content .remember-me-label {
  margin-left: 25px;
  cursor: pointer;
  font-size: 14px;
  color: #6f798e;
}
.container .help .remember-login-content .remember-me-label::selection {
  background: rgba(0, 0, 0, 0);
}
.container .help .remember-login-content span {
  position: absolute;
  top: 4px;
  width: 16px;
  height: 16px;
  border: 1px solid #d6d6d6;
  border-radius: 3px;
  background: url("../images/201807151131519.png");
  background-size: 14px;
  background-repeat: no-repeat;
  background-position-x: 0px;
  background-position-y: 20px;
  -webkit-transition: background-position-y 0.1s linear;
  -o-transition: background-position-y 0.1s linear;
  transition: background-position-y 0.1s linear;
}
.remember-login-content input[type="checkbox"]:checked + span {
  background-position-y: 0px;
}

/** 表单部分样式*/
.form .m-account,
.form .m-phone {
  border-radius: 5px 5px 5px 5px;
  background: #fff;
}

.form .m-account .item,
.form .m-phone .item {
  border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: #d5d5d5;
}
.form .m-account div.error,
.form .m-phone div.error {
  border: 1px solid #f00b41;
  border-radius: 4px 4px 0px 0px;
}

.form .m-account .item.error + .item,
.form .m-phone .item.error + .item {
  border-top: 0px solid #d5d5d5 !important;
}

.form .m-account .username {
  border-radius: 4px 4px 0px 0px;
}
.form .m-account .password,
.form .m-account .captcha,
.form .m-phone .code {
  border-bottom: 1px solid #d5d5d5;
  /* border-radius: 0 0 4px 4px; */
}
.form .m-phone .code em {
  font-style: normal;
}
.form .m-phone .code .get-code {
  text-decoration: none;
  cursor: pointer;
}
.form .showcaptcha .password {
  border-bottom: 0 solid #d5d5d5;
  border-radius: 0 0 0 0;
}
.form .m-account .password.error,
.form .m-phone .code.error {
  border-radius: 0px 0px 4px 4px;
}
.form .showcaptcha .m-account .password.error,
.form .m-phone .captcha.error {
  border-radius: 0 0 0 0;
}
.form .m-account .captcha.error {
  border: 1px solid #f00b41;
  border-radius: 0px 0px 4px 4px;
}
.methods .m-account i.iconfont,
.methods .m-phone i.iconfont {
  font-size: 14px;
}
.form .m-account > div,
.form .m-phone > div {
  position: relative;
  overflow: hidden;
}
.form .m-account > div.username > input,
.form .m-phone > div.username > input {
  width: 286px;
  border: 0px solid red;
  padding: 18px 5px;
  border-radius: 5px;
  margin-left: 51px;
  font-size: 12px;
}
.form .m-account > div.password > input{
  width: 286px;
  border: 0px solid red;
  padding: 18px 5px;
  border-radius: 5px;
  margin-left: 51px;
}
.form .m-account > div.captcha > input,
.form .m-phone > div.captcha > input,
.form .m-phone > div.code > input {
  width: 286px;
  border: 0px solid red;
  padding: 18px 5px;
  border-radius: 5px;
  margin-left: 51px;
}
.form .m-phone > div.telephone > input {
  width: 50% !important;
  left: -35px;
  position: relative;
}

/* .password,
.captcha,
.code {
  border-top: solid 1px #d5d5d5;
} */

.form .prex-icon {
  position: absolute;
  top: 6px;
  left: 10px;
}
.form .prex-icon .login-icon{
  width: 40px;
  height: 40px
}

.form .suffix-icon {
  position: absolute;
  top: 20px;
  cursor: pointer;
  width: 18px;
  height: 15px;
  right: 10px;
}
.form .suffix-icon.eyehide {
  background: url("../images/eyehide.png") no-repeat;
}
.form .suffix-icon.eyeshow {
  background: url("../images/eye.png") no-repeat;
}

.form .captcha .captcha-img {   
    position: absolute;
    top: 14px;
    right: 24px;
    cursor: pointer;
    text-align: center;
    width: 86px;
    height: 30px;
}

.form .code .get-code {
  width: 70px;
  height: 28px;
  border: 1px solid #0c4af9;
  border-radius: 4px;
  font-size: 13px;
  color: #0c4af9;
  letter-spacing: 0;
  line-height: 16px;
  position: absolute;
  line-height: 30px;
  top: 10px;
  right: 28px;
  cursor: pointer;
}

.hide {
  display: none;
}

.form-errorTip {
  /* position: absolute; */
  font-size: 14px;
  letter-spacing: 0;
  text-align: justify;
  line-height: 16px;
}
.form-errorTip i {
  font-size: 13px;
  margin-right: 4px;
}

.form-error{
	color: #f00b41;
}
.form-warn{
	color: #efa30e;
}
.form-warnerror {
  background: #fdf5e6;
  border: 1px solid rgba(239, 163, 14, 0.5);
  border-radius: 4px;
  font-size: 14px;
  letter-spacing: 0;
  width: 100%;
  height: 28px;
  text-align: center !important;
  line-height: 28px;
}

/** 滚动条优化  **/
.select-area .areas-list::-webkit-scrollbar,.school_switch_list::-webkit-scrollbar {
  width: 8px;
}
.select-area .areas-list::-webkit-scrollbar-track ,.school_switch_list::-webkit-scrollbar-track{
  background-color: #fff;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
}

.select-area .areas-list::-webkit-scrollbar-thumb,.school_switch_list::-webkit-scrollbar-thumb {
  background-color: #d8d8d8;
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
}

/** checkbox*/
.remember-login-checkbox {
  width: 126px;
  float: left;
  line-height: 26px;
}
.remember-login-checkbox label {
  font-size: 14px;
  cursor: pointer;
  left: 0;
  position: absolute;
}
.remember-login-checkbox label i {
  font-size: 12px;
  font-style: normal;
  display: inline-block;
  width: 14px;
  height: 14px;
  text-align: center;
  line-height: 14px;
  color: #fff;
  vertical-align: middle;
  margin: -2px 2px 1px 0px;
  border: #e1e4f1 1px solid;
}
.remember-login-checkbox label em {
  font-style: normal;
  margin-left: 8px;
  font-family: PingFangSC-Regular;
  font-size: 14px;
  color: #34363e;
  letter-spacing: 0;
  text-align: justify;
  line-height: 14px;
}
.remember-login-checkbox input[type="checkbox"] {
  display: none;
}
.remember-login-checkbox input[type="checkbox"]:checked + i {
  background: #0c4af9;
}

.footer .ways > .item {
     position: relative;
    float: left;
    margin-right: 16px;
}
.footer .ways > .item img {
  cursor: pointer;
}
.footer .ways > .item img:hover ~ .prompt {
   display: block;
}
  .prompt {
    display: none;
    width: 70px;
    height: 28px;
    background: #FFFFFF;
    box-shadow: 0 6px 6px -2px rgba(40,75,96,0.18);
 
    -moz-border-radius: 20px;
    border-radius: 4px;
    position: absolute;
    text-align: center;
    line-height: 28px;
     top: 40px;
    left: -21px;
    font-family: PingFangSC-Regular;
    font-size: 13px;
    color: #34363E;
  }
 
.prompt::before {
      content: '';
    position: absolute;
    top: -8px;
    left: 25px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #FFFFFF;
}


.captcha-img:hover .mask-inner {
  display: block;
  top:0;
}
.mask-inner {
    font-size: 14px;
    color: #FFFFFF;
    letter-spacing: 0;
    text-decoration: none;
    text-align: center;
    line-height: 30px;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 100%;
    -moz-transition: top ease 200ms;
    -o-transition: top ease 200ms;
    -webkit-transition: top ease 200ms;
    transition: top ease 200ms;
    display: none;
     background: rgba(0, 0, 0, 0.4);
}

.area-none {
  width: 100%;
    display: block;
    text-align: -webkit-center;
    color: #ccc;
}

.disabled {
  cursor: not-allowed;
  color: #9E9E9E;
  border-color: #9E9E9E;
}

input:-webkit-autofill , textarea:-webkit-autofill, select:-webkit-autofill {
  -webkit-text-fill-color: #000 !important;
  -webkit-box-shadow: 0 0 0px 1000px transparent  inset !important;
    background-color:transparent;
    background-image: none;
     transition: background-color 50000s ease-in-out 0s; 
}
input {
   background-color:transparent;

}
input::-ms-clear {
  width : 0;
  height: 0;
}
input::-ms-reveal{
  display:none;
}

input::-webkit-credentials-auto-fill-button {
  display: none !important;
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  right: 0;
}
input:focus::-webkit-contacts-auto-fill-button {
  opacity: 0;
}

.qrcode {
	position: absolute;
	width: 54px;
	height: 54px;
	top: 8px;
	right: 8px;
	cursor: pointer;
	background: url(../images/qcode.png);
}
/* .qr_scan_box {
    width: 380px;
    height: 300px;
    background: rgba(255, 255, 255, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
    position: relative;
    margin: 0 auto;
    border-radius: 4px;
} */
.qr_scan_code img{
	margin: 50px auto;
	width: 235px;
	height: 235px;
}
.qr_scan_Invalid {
    width: 235px;
    height: 235px;
    position: absolute;
    z-index: 10;
    background: rgba(255, 255, 255, 0.9);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5ffffff, endColorstr=#e5ffffff);
    top: 0;
    margin: 45px 0 0 74px;
}
.qr_scan_Invalid img {
    position: absolute;
    top: 35px;
    left: 80px;
    cursor: pointer;
    width: 70px;
    height: 70px;
}
.qr_scan_success{
	margin-top: 90px;
}
.qr_scan_success img{
	margin: 50px auto;
	width: 70px;
	height: 70px;
}
.selected_underline{
	border-bottom:3px solid #1F51A9!important;
}
.selected_underline a{
	text-decoration:none;
    color:black;
    font-weight:bold;
    font-family: "Microsoft YaHei", "Arial-normal", "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.idsUnion_loginFont_a{
  text-decoration:none;
  color:rgba(52,54,62,0.9);
  font-family: "Microsoft YaHei", "Arial-normal", "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.commonloginBtn{
	font-size: 13px;
	color: #000;
	text-decoration:none;
	padding: 5px 14px;
	border: 1px solid #000;
    background: #ffffff;
    box-shadow: 0 6px 6px -2px rgba(40, 75, 96, 0.18);
    border-radius: 4px;
}
.required{
	border:1px solid red !important;
}
.m-rememberMe{
	float:left;
	margin:16px 0px;
	text-align: left;
	width: 90%;
}
.text-ellipsis {
	display:-moz-inline-box; 
	display:inline-block; 
	word-wrap: break-word;
    overflow: hidden;
    text-overflow:ellipsis;
    width:340px;
}

.phoneCode-remark{
  font-family: PingFangSC-Regular;
  font-size: 10px;
  color: #7d7d7dba;
  line-height: 18px;
  margin-top: 6px;
  text-align: left;
}

/* 定制 */

.qrcode {
  display: none;
}

.m-rememberMe {
  display: none;
}

.container .footer {
  display: none;
}

.wrap {
  /* width: 480px;
  height: 469px; */
  background: rgba(0, 0, 0, 0.6);
  border-radius: 10px 0 0 10px;
}

.main {
  /* height: calc(100% - 43px); */
}

.selected_underline a {
  font-size: 16px;
  color: #fff;
  padding-bottom: 6px;
  border-bottom: 1px solid #fff;
}

.tabHead {
  background: transparent !important;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.selected_underline {
  border-bottom: 1px solid rgba(255, 255, 255, 0)!important;
}

.form .m-account .username {
  border-radius: 4px;
  margin-bottom: 16px;
  background: #fff;
}

.form .m-account, .form .m-phone {
  background: transparent;
}

.form .m-account .item, .form .m-phone .item {
  border-width: 1px;
  background-color: #fff;
  border-radius: 2px;
}

.form .m-account>div.username>input, .form .m-phone>div.username>input, .form .m-account>div.password>input {
  padding: 13.5px 5px;
  /* height: 42px; */
  margin-left: 0;
  width: 260px;
  padding-left: 7% !important;
}

.form .m-account .password, .form .m-account .captcha, .form .m-phone .code {
  border-radius: 2px;
  background: #fff;
  margin-top: 16px;
}

.form .prex-icon .login-icon {
  width: 16px;
  height: 16px;
}

.container .btn .login-btn {
  height: 40px;
  line-height: 40px;
  background: #1D50A2;
  font-size: 16px;
}

.container .btn {
  margin-top: 10px;
}

.container .form {
  margin: 0 auto;
}

.form .prex-icon {
  left: 12px;
  top: 12px;
}

.auth-language {
  font-size: 14px;
  position: absolute;
  right: 20vh;
  top: 10vh;
  width: 134px;
  overflow: hidden;
  border-radius: 19px;
  display: flex;
}

.auth-language button {
  width: 67px;
  height: 34px;
  border: none;
  cursor: pointer;
  color: #fff;
  background: rgba(0, 0, 0, 0.52);
}

.auth-language button.active {
  background: #1D50A2;
}

.auth_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.auth_bg img {
  width: 100%;
  height: 100%;
}

.login_bottom {
  position: absolute;
  /* bottom: 100px; */
  color: #fff;
  text-align: center;
  width: 100%;
  bottom: 9.5vh;
}

.login_navs {
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
}

.login_navs img {
  width: 40px;
  margin: 0 15px;
  cursor: pointer;
  display: block;
}

.auth_page_wrappers {
  width: 100%;
  height: 100vh;
  min-width: 600px;
  min-height: 600px;
  /* overflow: auto; */
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}

.auth_login_content {
  display: flex;
  position: relative;
  width: 41.7vw;
  min-height: 330px;
  /* height: 50vh;
   */
}

.right-qrcode {
  position: relative;
  width: 192px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  border-radius: 0 10px 10px 0;
  background: rgba(0, 0, 0, 0.8);
  /* height: 469px; */
  text-align: center;
  padding: 0 64px;
}

.login-qrcode>div {
  margin-top: 50%;
  /* position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  text-align: center; */
}

.login-qrcode>div img {
  margin-bottom: 30px;
}

.login-qrcode>div span {
  display: block;
  margin-bottom: 11px;
}

.login-qrcode>div span.title {
  font-size: 16px;
  color: #34363e;
  letter-spacing: 0;
  line-height: 14px;
  font-weight: bold;
}

.login-qrcode>div span.title2 {
  font-size: 14px;
  color: #34363e;
  letter-spacing: 0;
  line-height: 14px;
}

.form-errorTip {
  bottom: 85px;
}

.main-logo {
  position: relative;
  display: flex;
  align-items: center;
  /* margin-bottom: 10px; */
  margin-bottom: 1.5vh;
}

.main-logo img {
  /* width: 180px; */
  width: 57%;
}

.main-logo span {
  color: #fff;
  font-size: 20px;
  display: block;
  margin-left: 10px;
}

.help-online {
  position: relative;
  clear: both;
  margin-top: 12px;
  height: 26px;
  display: flex;
  justify-content: space-between;
}

.forget-password {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  line-height: 26px;
}

.qr_scan_box {
  /* position: absolute;
  background:transparent;
  width: 150px;
  height: 150px;
  left: 36px;
  top: -120px; */
  /* height: 156px;
  width: 156px; */
  border-radius: 9px;
  margin: 0 auto;
  position: relative;
  width: 14.7vh;
  height: 14.7vh;
}

.qr_scan_code img {
  /* width: 156px;
  height: 156px; */
  margin: 0 auto;
  border-radius: 9px;
  width: 14.7vh;
  height: 14.7vh;
}

.login-qrcode > div span.title {
  font-size: 1px;
  /* line-height: 1px; */
  font-weight: 500;
  display: none;
}

.login-qrcode > div img {
  margin-bottom: 10px;
}

.qr_scan_Invalid {
  /* width: 156px;
    height: 156px; */
    width: 14.7vh;
    height: 14.7vh;
    margin: 0;
    border-radius: 9px;
}

.qr_scan_Invalid img {
  left: 38px;
}

.qr_scan_success {
  margin-top: 0;
}

.qr_scan_success img {
  width: 50px;
    height: 50px;
    margin-bottom: 20px;
}

.qr_scan_success .sub_title {
  font-size: 13px;
}

.qr_scan_success .title_h1 {
  color: #fff !important;
}

.weixin-saoma {
  font-size: 16px;
  margin-top: 8px;
  color: #fff;
}

#qr_refresh {
  width: 80px;
  height: 80px;
}

.container .login-pc {
  width: 98%;
  margin: 0 auto;
}

.img_wxewm_item {
  padding: 13px 19px;
  background: rgba(0,0,0,0.6);
  position: absolute;
  top: -140px;
  left: -20px;
  /* left: calc(50% - 170px); */
  border-radius: 4px;
  display: none;
}

.img_wxewm_item p {
  font-size: 11px;
  color: #FFFFFF;
  margin: 0 0 9px;
}

.img_wxewm_item img {
  width: 72px;
  height: 72px;
  margin-left: 5px;
}

.img_remark_item {
  padding: 10px 8px;
  width: 120px;
  text-align: center;
  position: absolute;
  top: -55px;
  left: -20px;
  /* bottom: -10px;
  left: calc(50% + 45px); */
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: none;
  font-size: 11px;
}

#captchaDiv_code {
  margin: 15px 0;
}

.form .m-account>div.captcha>input, .form .m-phone>div.captcha>input, .form .m-phone>div.code>input {
  padding: 13px 5px;
  width: 260px;
  margin-left: 0;
  padding-left: 18px;
}

.form .captcha .captcha-img {
  top: 7px;
}

.form .code .get-code {
  width: 80px;
  height: 30px;
  top: 5px;
  font-size: 14px;
  line-height: 30px;
  right: 27px;
}

.cus_rem {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}

.rememberMe_font {
  font-size: 14px;
  color: #FFFFFF;
}

.activation_account {
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}

.login_tips {
  font-size: 12px;
  /* color: rgba(255,255,255,0.7); */
  text-align: left;
  margin-top: 20px;
  color: rgba(255,255,255,1);
  font-weight: bold;
}

.container .methods {
  margin-top: 25%;
}

.bottom_fonts {
  font-size: 14px;
  color: #fff;
}

.all_ways {
  display: flex;
  align-items: center;
  justify-content: space-around;
  /* margin-top: 53px; */
  margin-top: 30%;
}

.all_ways .cus_ways .item img {
  width: 2.1vw;
}

.form-errorTip {
  bottom: 157px;
}

#qr_refresh {
  width: 5vh;
  height: 5vh;
}

.qr_scan_Invalid img {
  left: 34%;
  top: 34%;
}

@media screen and (max-width: 1400px) {
  .main-logo span {
    font-size: 14px;
  }

  .tabHead {
    font-size: 12px !important;
    margin-top: 0;
  }

  .selected_underline a {
    font-size: 13px;
  }

  .tabHead span {
    line-height: 12px;
  }

  .auth-language {
    border-radius: 11px;
    width: 114px;
  }

  .auth-language button {
    width: 57px;
    height: 24px;
    font-size: 12px;
  }

  .weixin-saoma {
    font-size: 12px;
  }

  .selected_underline a {
    padding-bottom: 8px;
  }

  .bottom_fonts {
    font-size: 12px;
  }

  .form .m-account>div.username>input, .form .m-phone>div.username>input, .form .m-account>div.password>input {
    padding: 8px 5px;
  }

  .container .btn .login-btn {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
  }

  .form .prex-icon .login-icon {
    width: 12px;
    height: 12px;
  }

  .form .prex-icon {
    left: 10px;
    top: 10px;
}

  .form .m-account .username {
    margin-bottom: 0;
  }

  .form .m-account .password, .form .m-account .captcha, .form .m-phone .code {
    margin-top: 5px;
  }
  .rememberMe_font {
    font-size: 12px;
  }

  #rememberMe {
    width: 10px !important;
  }

  .activation_account {
    font-size: 12px;
  }

  .login_tips  {
    margin-top: 10px;
  }
  .login_navs img {
    width: 30px;
  }
  .main-logo {
    margin-bottom: 1vh;
  }

  .right-qrcode {
    padding: 0 34px;
  }

  .form .m-account>div.username>input, .form .m-phone>div.username>input, .form .m-account>div.password>input {
    padding: 8px 0px;
    padding-left: 15% !important;
  }

  .cus_rem {
    margin-top: 5px;
  }

  .login_tips {
    margin-top: 5px;
  }

  .container .btn {
    margin-top: 10px;
  }

  .form-errorTip {
    font-size: 12px;
    bottom: 141px;
  }

  .form .m-account>div.captcha>input, .form .m-phone>div.captcha>input, .form .m-phone>div.code>input { 
    padding: 8px 0px;
    padding-left: 15%;
  }

  .form .code .get-code {
    width: 60px;
    height: 20px;
    font-size: 12px;
    top: 4px;
    right: 5px;
    line-height: 20px;
    padding: 0 5px;
  }
}

@media screen and (min-width:1400px ) and (max-width: 1800px) {
  .selected_underline a {
    font-size: 14px;
  }
  .form .m-account>div.username>input, .form .m-phone>div.username>input, .form .m-account>div.password>input {
    padding-left: 18% !important;
  }

  .main-logo span {
    font-size: 14px;
  }
}

@media screen and (min-width: 1800px){
  .auth_login_content {
    min-height: 453px;
  }

  .form .m-account>div.username>input, .form .m-phone>div.username>input, .form .m-account>div.password>input {
    padding-left: 7% !important;
  }
}

.cus_rememberMe {
  margin-top: 10px;
  display: flex;
  align-items: center;
}

.cus_help {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}

.form .m-phone .code {
  margin-top: 15px;
}